
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  text-align: center;
}
[data-novi-id="21"]{
  color: rgb(12, 12, 13);
  font-weight: 700;
}
[data-novi-id="20"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="19"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="18"]{
  color: rgb(13, 13, 13);
  font-weight: 700;
}
[data-novi-id="17"]{
  text-align: center;
}
[data-novi-id="16"]{
  font-weight: 700;
  color: rgb(13, 13, 13);
}
[data-novi-id="15"]{
  color: rgb(13, 13, 13);
  font-weight: 700;
}
[data-novi-id="14"]{
  color: rgb(13, 13, 13);
  font-weight: 700;
  
}
[data-novi-id="13"]{
  text-align: center;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgb(10, 10, 10);
}
[data-novi-id="8"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  
  color: rgb(10, 10, 10);
  
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="2"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="1"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="0"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
